@charset "UTF-8";

@media screen and (max-width:768px){
    .wrapper{
        padding: 40px 20px;
        text-align: center;
    }
    .sec-title{
        font-size: 1.3rem;
        padding: 4px;
        margin: 0 0 30px;
    }
    .en-title{
        font-size: 2.5rem;
        line-height: 1.1;
    }
    .onlySp{
        display: block;
    }

    #header{
        background-color: rgba(255, 255, 255, 1);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #nav-menu{
        flex-direction: column;
        padding: 40px 80px;
        width: 100%;
    }
    #nav-menu ul{
        flex-direction: column;
        width: 100%;
        margin-top: 0;
    }
    #nav-menu ul li{
        padding: 10px 0;
        border-bottom: solid 1px #d7d7d7;
        width: 100%;
        text-align: center;
    }
    #nav-menu ul li a{
        font-size: 1.2rem;
    }
    #nav-menu .cta-button a{
        font-size: 1.2rem;
    }

    #side-btn {
        flex-direction: row;
        right: 0;
        left: 0;
        bottom: 0;
        border: solid 3px #fff;
    }
    #side-btn a {
        border: none;
        border-radius: 0;
        font-size: 1.1rem;
        box-shadow: none;
        display: block;
        padding: 15px 0;
        writing-mode: horizontal-tb;
        text-align: center;
        width: calc(50%);
    }
    #side-btn a:first-child{
        margin-bottom: 0;
        border-right: solid 3px #fff;
    }

    #feature .list{
        flex-direction: column;
    }
    #feature .list li{
        margin-bottom: 15px;
    }
    #feature .list p{
        color: #fff;
        font-size: 1rem;
    }

    #achievements{
        padding: 0 20px 40px;
        margin: -40px 0 0;
    }
    #achievements .title{
        font-size: 1rem;
        flex-direction: column;
        padding: 15px 10px;
    }
    #achievements .title span{
        font-size: 1.3rem;
    }
    #achievements .sub-title{
        padding-top: 20px;
        font-size: 1.1rem;
    }
    #achievements .sales{
        width: 100%;
        margin-bottom: 15px;
    }
    #achievements .sec-title{
        font-size: 1.2rem;
    }
    #achievements .list{
        flex-direction: column;
        gap: 10px;
    }
    #achievements .list li{
        width: 100%;
        padding: 10px;
    }
    #achievements .list li img{
        width: 8%;
    }
    #achievements .list li p{
        font-size: 1rem;
        margin: 0 0 0 6px;
        text-align: left;
    }

    #free-standing.wrapper{
        padding: 20px;
    }
    #free-standing .sec-visual{
        position: relative;
    }
    #free-standing .sec-visual__title{
        position: absolute;
        top: 0;
        left: 0;
        text-align: left;
    }
    #free-standing .sec-visual__title .sub-title{ 
        padding: 4px;
        border-bottom: solid 2px #ba0c2f;
        font-size: 1rem;
    }
    #free-standing .sec-visual__title .title{ 
        font-size: 1.2rem;
        margin: 8px 0;
    }
    #free-standing .en-title{
        right: 0;
        top: 30px;
    }
    .border{
        width: 100%;
    }
    
    #free-standing__feature .en-title{
        top: 78px;
        right: 20px;
    }
    #free-standing__feature .list{
        flex-direction: column;
        gap: 10px;
    }
    #free-standing__feature li{
        width: 100%;
    }
    #free-standing__feature li .title{
        font-size: 1.5rem;
    }
    #free-standing__feature li .text{
        margin-top: 0;
    }

    #free-standing__case{
        position: relative;
    }
    #free-standing__case .en-title{
        top: 78px;
        right: 15px;
    }
    #free-standing__case .slide-item__sp{
        margin: 10px;
    }
    .slick-prev{
        left: -45px;
        padding: 30px;
    }
    .slick-next{
        right: -26px;
        padding: 30px;
    }

    #foldable.wrapper{
        padding: 20px 20px 70px;
    }
    #foldable .sec-visual{
        position: relative;
    }
    #foldable .sec-visual__title{
        position: absolute;
        top: 0;
        left: 0;
        text-align: left;
    }
    #foldable .sec-visual__title .sub-title{ 
        padding: 4px;
        border-bottom: solid 2px #ba0c2f;
        font-size: 1rem;
    }
    #foldable .sec-visual__title .title{ 
        font-size: 1.2rem;
        margin: 8px 0;
    }
    #foldable .recommend{
        top: 38%;
    }
    #foldable .recommend li{
        margin-bottom: 6px;
    }
    #foldable .recommend p{
        font-size: 0.8rem;
    }
    #foldable .en-title{
        right: 0;
        top: 30px;
    }

    #youtube{
        top: -17px;
    }
    #youtube .title1{
        font-size: 1.3rem;
        padding: 10px;
    }
    #youtube .title2{
        font-size: 1.3rem;
        padding: 10px;
        margin: 0 0 40px;
    }
    #youtube .container{
        flex-direction: column;
        gap: 40px;
    }
    #youtube .container .text{
        width: 100%;
    }
    #youtube iframe{
        width: 100% !important;
    }

    #foldable__feature .en-title{
        top: 78px;
        right: 10px;
    }
    #foldable__feature .list{
        flex-direction: column;
        gap: 10px;
    }
    #foldable__feature li{
        width: 100%;
    }
    #foldable__feature li .title{
        font-size: 1.5rem;
    }
    #foldable__feature li .text{
        margin-top: 0;
    }

    #foldable__case .en-title{
        top: 75px;
        right: 15px;
    }
    
    #before-after .title1{
        font-size: 1.3rem;
        padding: 10px;
    }
    #before-after .title2{
        font-size: 1.3rem;
        padding: 10px;
        margin: 0;
    }
    #before-after .container{
        flex-direction: column;
    }
    #before-after .before,
    #before-after .after{
        width: 100%;
    }
    #before-after .before p,
    #before-after .after p{
        font-size: 1rem;
    }

    #assembly-storage .en-title{
        top: 0;
        right: -15px;
    }
    #assembly-storage .ja-title{
        padding: 10px 30px;
        font-size: 1rem;
        margin-top: 0;
    }
    #assembly-storage .list{
        flex-direction: column;
        gap: 10px;
    }
    #assembly-storage li{
        width: 100%;
    }
    #assembly-storage .list li.triangle{
        font-size: 1rem;
        padding-top: 0;
        transform: rotate(90deg);
        margin: 0 auto;
    }
    #assembly-storage .list .title{
        font-size: 1.5rem;
    }
    #assembly-storage .youtube{
        margin-top: 40px;
        flex-direction: column;
    }
    #assembly-storage .video{
        width: 100%;
    }

    #common .sub-title p{
        padding: 10px;
        font-size: 0.7rem;
    }
    #common .en-title{
        position: absolute;
        top: 135px;
    }

    #material{
        top: -17px;
    }
    #material .container{
        flex-direction: column;
        margin-top: 20px;
    }
    #material .accessories{
        width: 100%;
        padding: 0;
    }
    #material .accessories .title,
    #material .standard .title{
        padding: 10px 30px;
        font-size: 0.7rem;
    }
    #material .accessories .list{
        gap: 6px;
    }
    #material .accessories .list p{
        font-size: 0.7rem;
    }
    #material .standard{
        width: 100%;
        padding: 0;
    }
    #material .standard .text p{
        font-size: 1rem;
    }
    
    #price .en-title{
        top: 37px;
        right: -16px;
    }
    #price .container .en{
        font-size: 1.7rem;
    }
    #price .container .name{
        font-size: 0.7rem;
        padding: 15px 0;
        top: -20px;
    }

    #price .color .en-title{
        top: 190px;
        right: 0px;
    }
    #price .color .title1{
        font-size: 1.3rem;
        padding: 10px;
    }
    #price .color .title2{
        font-size: 1.3rem;
        padding: 10px;
    }
    #price .button{
        margin: 30px 0;
    }
    #price button a{
        font-size: 1rem;
        padding: 10px 15px;
    }
    #price button a:first-child{
        margin-right: 6px;
    }
    #price .rental-btn p{
        font-size: 1.1rem;
    }
    #price .rental-btn #openModal{
        font-size: 1rem;
    }    
    
    .modal-content img{
        width: 90%;
        height: auto;
    }
    .modal-content .close{
        width: 40px;
        height: 40px;
        top: -30px;
        right: 10px;
    }

    #caution .en-title{
        top: 115px;
        z-index: 0;
    }
    #caution .container li{
        width: 100%;
        padding: 15px;
    }
    #caution .container li .title{
        font-size: 1.3rem;
        margin: 0;
    }

    #flow{
        position: relative;
    }
    #flow .en-title{
        position: absolute;
        top: 78px;
        right: 10px;
    }
    #flow .list{
        flex-direction: column;
        gap: 10px;
    }
    #flow li{
        width: 100%;
    }
    #flow .list li.triangle{
        font-size: 1rem;
        padding-top: 0;
        transform: rotate(90deg);
        margin: 0 auto;
    }
    #flow .list .title{
        font-size: 1.5rem;
    }

    #company .school{
        flex-direction: column;
        margin-bottom: 40px;
    }
    #company .text-container{
        width: 100%;
    }
    #company h3{
        font-size: 1.3rem;
    }
    #company .school-name{
        margin-bottom: 0;
        font-size: 1.7rem;
    }
    #company button{
        margin: 10px 0;
    }
    #company button a{
        font-size: 1rem;
        padding: 10px 50px;
    }
    #company .school img,
    #company .group-lesson img{
        width: 100%;
    }
    #company .group-lesson{
        flex-direction: column;
    }

    #question .en-title{
        right: 10px;
        top: 78px;
    }
    #question .question{
        font-size: 0.9rem;
        padding-left: 15px;
    }
    #question .answer{
        padding: 10px 15px;
    }

    #contact .en-title{
        top: 78px;
    }
    #contact .text{
        font-size: 0.9rem;
    }
    #contact form{
        padding: 20px 5%;
    }
    #contact button{
        font-size: 1rem;
        padding: 10px 50px;
    }
    #contact .caution{
        font-size: 1rem;
    }

    #footer.wrapper{
        padding: 0 20px 60px;
    }
    #footer p{
        font-size: 1.2rem;
    }
    #footer .tel-button{
        padding: 15px 30px;
        margin: 0 auto 40px;
        font-size: 1.8rem;
        width: 300px;
    }
}